body {
    font-family: Arial, sans-serif;
    line-height: normal;
    padding: 0px;
    background: #ccc;
    -webkit-text-size-adjust: none;
    font-size: 16px;
}
a {
    color: #06C;
    text-decoration: underline;
}
a:hover,
a:focus {
    color: #06C;
}
h1, h2, h3, h4, h5, h6, .header2, .portalPageHeader {
    font-family: "Gill Sans std", Arial, sans-serif;
    color: rgb(34, 60, 103);
    font-weight: normal;
    margin: 10px 0 0 0;
    color: #223C67;
    white-space: normal;
}
h1, h2, h3, .header2 {
    line-height: normal;
}
h1, h2, h3, h4 { /*revised*/
    font-size: 1.3em;
}
h5 {
    font-size: 1.2em;
}
h6 {
    font-size: 1em;
}
h1 {
    font-size: 30px;
}
h2, .header2, .portalPageHeader {
    font-size: 20.5px;
}
h5 {
    text-transform: uppercase;
    border-bottom: 2px solid #e9bf19;
    font-weight: normal;
}
p {
    margin: 10px 0;
}
ul li,
ol li {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    line-height: normal;
}
.nav ul,
ul.nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.nav ul > li:first-child,
ul.nav > li:first-child {
    border-left: none;
}
.nav ul > li,
ul.nav > li {
    float: left;
    border-left: 1px solid #ccc;
    padding: 0 0.65em;
    margin: 0;
}
/*This is to eliminate the white space that shows up before the mandatory asterisk mark. */
.requiredSymbolWrapper{
    padding-left: 0;
    font-size: 0;
    line-height: normal;
    display: inline;
}
span .required {
    vertical-align: top;
    font-size:9pt;
}
span .requiredFieldInfoText {
    vertical-align:none;
}
span .requiredApplicationInfoDetail {
    vertical-align: 10%;
}
h4 .required,
H3 .required {
    line-height: 0.9em;
}
#forgotEntryField {
    padding-top:5px;
    display:block;
}
#studentMenu, #instructorMenu {
    line-height: 20px;
}
#studentMenu ul, #instructorMenu ul {
    margin-left: 32px;
}
#studentMenu li, #instructorMenu li { 

}
#studentMenu a, #instructorMenu a {
    font-weight: bold;
    color: #223C67;
    text-decoration: none;
    line-height: inherit;
}
#studentMenu a:hover,
#studentMenu a:focus,
#instructorMenu a:hover,
#instructorMenu a:focus {
    text-decoration: underline;
}
.boxTitle {
    font-family: "Gill Sans std", Arial, sans-serif;
    color: rgb(34, 60, 103);
    font-weight: normal;
    line-height: normal;
    font-size: 17px;
    padding: 15px;
}
.subpageHeader {
    font-family: "Gill Sans std", Arial, sans-serif;
    color: rgb(34, 60, 103);
    font-weight: normal;
    font-size: 16px;        
    vertical-align: top;
    margin: .6em 0em .25em 0em;
}

#studentPortalHeaderTable, #instructorPortalHeaderTable {
   border-bottom: 1px solid #e9bf19 !important;
   margin-bottom: 10px;
}
#instructorMenu li span {
    padding-left: 15px;
}
#myContedNavSeperator {
    display: none;
}
.alert {
    color: #223C67;
}
.alert-error {
    background-color: #ede8dd;
    color: #b94a48;
}
#course-section-remind-me div.label {
    background: none;	
}
#course-section-remind-me input#name, #course-section-remind-me input#email, #course-section-remind-me select#notificationDate {
	width: 180px;
}
#searchbox2 {
    margin-top: 15px;
}
#reportSectionList label.hidden {
    display: none;
}
#page-pop-up .content {
    margin: 0 5px;
}
#page-pop-up .module header {
    margin: 0;
}
ul.discounts {
   list-style-type: none;
   margin-left: 0;
}
ul.discounts li {
    border-bottom: 1px solid #ccc;
}
ul.discounts li:last-of-type {
    border-bottom: none;
}
ul.discounts span {
    display: block;
}
.discounts .discount-name {
    font-weight: bold;
}
.discounts .discount-description {
    font-style: italic;
}
.discounts .discount-amount {
    font-weight: bold;
}
#request-information-course {
    margin-top: 10px;
}
.popupCell {
    background-color: #223C67;
    color: #fff;
    padding:2px;
    border:1px solid #ccc;
    font-size: 0.85em;
}
.course-section-content .enrollment-restrictions {
    display: inline-block;
}
.course-section-content .enrollment-restrictions span {
    font-weight: bold;
}
.label {
    background-color: #b94a48;
}
#page-request-information #request-information-course-comment textarea{
    width: 100%;
}
label[for="requestCatalog"]{
	display:inline;
}
label[for="requestCatalog"] span[class="required"],
#certificate_request_commentArea_for,
#certificate_request_commentArea, 
#student-registration-options  span[class="required"]  {
	display:none;
}
#request-information-course-comment,
#student-registration-options{
	margin-top: 15px;
	margin-bottom: 15px;
}
#student-registration-options legend{
	margin-bottom: 10px;
	border-bottom:none;
}
#content-module-1{
	margin-top: 15px;
}
#content.with-sidebar #content-module-1 {
    margin-top: 0px;
}
#content-module-1 form[name="publicRequestInformationForm"] br {
    display:none;
}
#external-payment-processor-container {
    border: 1px solid #000;
    margin-bottom: 10px;
}
#applicationInstanceCommonTable #appInstanceNavRow {
	display:table-cell;
    width: 27%;
    margin: 0px;
    padding: 0px;
    float: left;
}
#applicationInstanceCommonTable #appInstanceApplicationContent {
    display:table-cell;
	width: 71%;
    min-width: 71%;
    margin: 0px;
    padding: 0px;
    float: right;
}
#appReferenceSubmittorInfo, #applicationInstanceCommonTable {
    margin: 0 0 10px 0;
    width: 100%;
}
#applicationInstance_leftNav{
   text-align: left;
}
#applicationInstance_leftNavBackToMyApplication{
	display: none;
}
#applicationForField{
	display: none;
}
.btn{
  margin-bottom: 2px;
}
fieldset.withSelectProctorOptions label {
    margin-left: 5px;
}
form[name="applicationInstanceForm"] legend{
	border-bottom: none;
}
br[class="optionalNewLine"] {
 display:none;
}
#SubmitApplication,#SubmitApplicationNext{ 
  width: 100px; 
}
